/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/HTTPD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/HTTPD/HTTPConnection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/HTTPD/HTTPServer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/HTTPD/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/HTTPD/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::HTTPD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::HTTPD::HTTPConnection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::HTTPD::HTTPServer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::HTTPD::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::HTTPD::Util.3
